Skip to main content
Join the official 2019 Python Developers SurveyStart the survey!

Make sure to have libxml2 devel for lxml sudo yum install libxml2-devel libxslt-devel From root: sudo python setup.py install --record setup/setup.txt To uninstall: sudo cat setup/setup.txt | xargs rm -rf

Project description

UNKNOWN

Project details


Release history Release notifications

This version

0.1

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging AWS AWS Cloud computing DataDog DataDog Monitoring Fastly Fastly CDN SignalFx SignalFx Supporter DigiCert DigiCert EV certificate StatusPage StatusPage Status page